.banners-pc {
	clear: both;
	/* height: 700px; */
	position: relative;
	top: -440px;
}
.banners-pc .frame {
	/* height: 700px; */
	/* background: no-repeat center center; */
	/* background-size: cover; */
}
.banners-mb {
	display: none;
	clear: both;
	/* height: 700px; */
}
.banners-mb div {
	height: 100%;
}
.banners-mb .frame {
	height: 100%;
	background: no-repeat center center;
	background-size: cover;
}
 @media (max-width: 1024px) {
.banners-pc {
	display: none;
}
.banners-mb {
	display: block;
}
}
.product {
	margin-top: -440px;
}
.product .offset .list {
	margin-left: -42px;
	margin-bottom: -30px;
	overflow: hidden;
}
.product .offset .list > li {
	float: left;
	width: 25%;
	padding-left: 42px;
	padding-bottom: 30px;
}
.product .offset .list > li:nth-child(4n+1) {
	clear: both;
}
.product .offset .list > li .box {
	display: block;
	background: #f4f5f7;
	padding: 30px 30px 40px 30px;
}
.product .offset .list > li .box .pic {
	text-align: center;
}
.product .offset .list > li .box .pic img {
	display: block;
	width: 100%;
}
.product .offset .list > li .box .font {
	text-align: center;
	padding: 20px 14px 0 14px;
}
.product .offset .list > li .box .font .p1 {
	font-size: 16px;
	color: #333;
}
.product .offset .list > li .box .font .p2 {
	font-size: 12px;
	color: #999;
	line-height: 20px;
	padding: 16px 0 24px 0;
}
.product .offset .list > li .box .font .p3 {
	text-align: center;
}
.product .offset .list > li .box .font .p3 .more {
	font-size: 12px;
	padding: 12px 26px;
	border: 1px solid #7d7d7d;
	border-radius: 50px;
	display: inline-block;
}
.product .offset .list > li .box:hover {
	background: #ebe1cd;
}
.product .offset .list > li .box:hover .font .p3 .more {
	border: 1px solid #7bc91e;
	background: #7bc91e;
	color: #fff;
}
.product .offset .btn {
	text-align: center;
	margin: 53px 0 100px 0;
}
.product .offset .btn .more {
	padding: 13px 30px;
	display: inline-block;
	border: 2px solid #f2f2f2;
	font-size: 16px;
}
.product .offset .btn .more:hover {
	background: #3e8bff;
	color: #fff;
	border: 2px solid #3e8bff;
}
 @media (max-width: 1024px) {
.product {
	margin-top: 0;
}
.product .offset .list > li {
	width: 50%;
}
.product .offset .list > li:nth-child(n) {
	clear: none;
}
.product .offset .list > li:nth-child(2n+1) {
	clear: both;
}
}
 @media (max-width: 600px) {
.product .offset .list > li {
	width: 100%;
}
.product .offset .list > li:nth-child(n) {
	clear: none;
}
.product .offset .list > li .box {
	padding: 10px 10px 20px 10px;
}
}
.youshi {
	clear: both;
	overflow: hidden;
	margin-top: 96px;
}
.youshi .grid {
	overflow: hidden;
	border-bottom: 1px solid #E4E4E4;
}
.youshi .grid > li {
	float: left;
	display: block;
	width: 50%;
	height: 522px;
}
.youshi .grid > li .box {
	text-align: center;
	overflow: hidden;
	background: #eee;
	display: block;
	height: 522px;
}
.youshi .grid > li:nth-child(1) {
	text-align: left;
}
.youshi .grid > li:nth-child(4) {
	text-align: right;
}
.youshi .grid > li .box .h1 {
	color: #999;
	font-size: 24px;
	padding-top: 100px;
}
.youshi .grid > li .box .h2 {
	color: #333;
	font-size: 24px;
	padding-top: 14px;
}
.youshi .grid > li .box .p1 {
	font-size: 12px;
	color: #666;
	line-height: 30px;
	max-width: 765px;
	margin: 0 auto;
	padding: 30px 10px 40px 10px;
}
.youshi .grid > li .box.b1 {
	background: #7bc91e;
	color: #fff;
}
.youshi .grid > li .box.b1 .h1, .youshi .grid > li .box.b1 .h2 {
	color: #fff;
}
.youshi .grid > li .box.b1 .p1 {
	color: rgba(255,255,255,.7);
}
 @media (max-width: 1024px) {
.youshi .grid > li {
	width: 100%;
	height: auto;
}
.youshi .grid > li .box {
	height: auto;
}
.youshi .grid > li .box img {
	width: 100%;
	display: block;
}
.youshi .grid > li .box .p1 {
	max-width: none;
}
.youshi .grid > li .box .btn {
	padding-bottom: 50px;
}
}
 @media (max-width: 600px) {
.youshi .grid {
	padding-bottom: 50px;
}
.youshi .grid > li {
	height: auto;
}
.youshi .grid > li:nth-child(2), .youshi .grid > li:nth-child(6) {
	clear: both;
}
.youshi .grid > li:nth-child(10) {
	clear: both;
}
.youshi .grid > li:empty {
	display: none;
}
}
.news {
	overflow: hidden;
}
.news .offset .list {
	/* margin-left: -42px; */
	/* margin-bottom: -30px; */
	overflow: hidden;
}
.news .offset .list > li {
	float: left;
	width: 24%;
	/* padding-left: 42px; */
	/* padding-bottom: 30px; */
	margin: 0 .5%;
}
.news .offset .list > li:nth-child(4n+1) {
	clear: both;
}
.news .offset .list > li .box {
	display: block;
	background: #f4f5f7;
}
.news .offset .list > li .box .pic img {
	display: block;
	width: 100%;
}
.news .offset .list > li .box .font {
	padding: 20px 18px 33px 18px;
}
.news .offset .list > li .box .font .p1 {
	font-size: 18px;
	color: #333;
}
.news .offset .list > li .box .font .p2 {
	font-size: 12px;
	color: #999;
	line-height: 20px;
	padding: 16px 0 24px 0;
}
.news .offset .list > li .box .font .p3 {
	text-align: left;
}
.news .offset .list > li .box .font .p3 .more {
	font-size: 12px;
}
.news .offset .list > li .box:hover {
	background: #7bc91e;
	color: #fff;
}
.news .offset .list > li .box:hover .font .p1 {
	color: #fff;
}
.news .offset .list > li .box:hover .font .p2 {
	color: rgba(255,255,255,.6);
}
.news .offset .btn {
	text-align: center;
	margin: 53px 0 100px 0;
}
.news .offset .btn .more {
	padding: 13px 30px;
	display: inline-block;
	border: 1px solid #7d7d7d;
	font-size: 16px;
	color: #7d7d7d;
	border-radius: 50px;
}
.news .offset .btn .more:hover {
	border: 1px solid #7bc91e;
	background: #7bc91e;
	color: #fff;
}
 @media (max-width: 1024px) {
.news .offset .list > li {
	width: 50%;
}
.news .offset .list > li:nth-child(n) {
	clear: none;
}
.news .offset .list > li:nth-child(2n+1) {
	clear: both;
}
}
 @media (max-width: 600px) {
.news .offset .list > li {
	width: 100%;
}
.news .offset .list > li:nth-child(n) {
	clear: none;
}
}